@charset "utf-8";

#wrapper{overflow:visible;}

/* archive */
#content_wrap.page_archive{background:#F6F6F6;}
.page_archive .page_top{
	min-height:200px;
	background:url(/warehouse-dx/img/common/bg_c1.png) no-repeat center bottom/100%, linear-gradient(270deg, #055092 0%, #00315C 100%);
}
.page_archive .page_title{
	max-width:1100px;
	color:#fff;
	font-size:3.4rem;
	letter-spacing:1.7px;
	line-height:4.9rem;
	text-align:center;
}
.page_archive .content_area{max-width:1160px;}

.column_cat_list{
	display:flex;
	gap:10px;
	padding:0;
	margin-bottom:35px;
	border-bottom:2px solid #055092;
}
.column_cat_item{
	list-style:none;
	width:100%;
	margin:0;
	font-size:1.7rem;
	font-weight:bold;
	letter-spacing:0.85px;
	line-height:2.5rem;
}
.column_cat_link{
	display:block;
	padding:20px;
	background:#fff;
	border-radius:5px 5px 0 0;
	color:#333 !important;
	text-align:center;
	text-decoration:none !important;
	transition:background 0.3s, color 0.3s;
}
.column_cat_link:hover{
	background:#055092;
	color:#fff !important;
}
.on .column_cat_link{
	background:#055092;
	color:#fff !important;
}

.wp-pagenavi{
	display:flex;
	align-items:center;
	justify-content:center;
	position:relative;
	margin-top:60px;
}
.page, .current, .first, .last, .extend{
	padding:4px;
	margin:0 17px;
	border-bottom:2px solid transparent;
	color:#888 !important;
	font-weight:500;
	text-decoration:none !important;
	transition:border 0.3s, color 0.3s;
}
.page:hover, .first:hover, .last:hover{
	border-color:#055092;
	color:#055092 !important;
}
.current{
	border-color:#055092;
	color:#055092 !important;
}
.extend{margin:0 0 10px;}
.previouspostslink, .nextpostslink{
	position:absolute;
	top:10px;
	padding-bottom:2px;
	color:#333 !important;
	font-weight:500;
	letter-spacing:0.8px;
	text-decoration:none !important;
	transition:color 0.3s;
}
.previouspostslink{
	left:0;
	padding-left:30px;
	background:url(/warehouse-dx/img/common/arrow_blue_l.svg) no-repeat center left;
}
.nextpostslink{
	right:0;
	padding-right:30px;
	background:url(/warehouse-dx/img/common/arrow_blue_r.svg) no-repeat center right;
}
.previouspostslink:hover,
.nextpostslink:hover{
	color:#055092 !important;
	text-decoration:underline !important;
}


/* single */
#content_wrap.page_single{background:#F6F6F6 url(/warehouse-dx/img/common/bg_c2.png) no-repeat bottom center/100%;}
.page_single .content_area{
	position:relative;
	z-index:1;
	max-width:1160px;
	padding-top:45px;
}
.page_single .content_area::before{
	content:'';
	position:absolute;
	z-index:-1;
	top:0;
	left:calc(50% - var(--vw_50));
	width:var(--vw_100);
	height:300px;
	background:url(/warehouse-dx/img/common/bg_c2.png) no-repeat bottom center/100%;
	border-bottom:1px solid #DEDEDE;
}
.content_box{
	display:flex;
	align-items:flex-start;
	gap:40px;
}
.content_box_in{
	width:100%;
	padding:30px 40px 40px;
	background:#fff;
	border-top:6px solid #055092;
	border-radius:5px;
	box-shadow:0px 3px 20px rgba(0,0,0,0.05);
	overflow:hidden;
}
.content_box_in .page_title{
	font-size:3rem;
	letter-spacing:1.5px;
	line-height:4.8rem;
}
.content_box_in .column_info{
	display:flex;
	align-items:center;
	justify-content:space-between;
	height:auto;
	padding:20px 0 0;
	margin:40px 0 30px;
	border-top:1px solid #ddd;
}
.content_box_in .column_cat{
	position:static;
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.content_box_in .column_date{
	display:flex;
	align-items:center;
	margin:0;
	color:#333;
	font-size:1.3rem;
	font-weight:500;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.column_published{
	padding-left:20px;
	background:url(/warehouse-dx/img/common/icon_release.svg) no-repeat center left;
}
.column_modified{
	position:relative;
	padding-left:20px;
	margin-left:30px;
	background:url(/warehouse-dx/img/common/icon_updated.svg) no-repeat center left;
}
.column_modified::before{
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:-15px;
	width:1px;
	height:12px;
	margin:auto;
	background:#ddd;
}
.column_published_date, .column_modified_date{font-weight:bold;}
.column_interviewee_box{
	padding:20px;
	margin:-10px 0 30px;
	background:#F5F5F5;
	border-radius:5px;
}
.column_interviewee_term{
	float:left;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
}
.column_interviewee_term::after{
	content:'：';
	margin-left:3px;
}
.column_interviewee_data{
	margin-left:110px;
	font-size:1.4rem;
	font-weight:bold;
	letter-spacing:0.7px;
	line-height:2rem;
}
.column_interviewee_name{
	display:block;
	margin-top:4px;
	font-weight:500;
}
.content_box_in th{width:175px;}

.content_sidenav{
	flex-shrink:0;
	position:sticky;
	top:95px;
	width:270px;
	margin-top:-20px;
}
.sidenav_item{
	margin-top:20px;
	background:#fff;
	border-radius:5px;
	box-shadow:0px 3px 20px rgba(0,0,0,0.05);
	overflow:hidden;
}
.sidenav_head{
	padding:11px 15px 13px;
	margin:0;
	background:#055092;
	color:#fff;
	font-size:1.5rem;
	letter-spacing:0.75px;
	line-height:2.1rem;
}
.sidenav_cat_list{
	padding:0;
	margin:0;
}
.sidenav_cat_item{
	list-style:none;
	margin:0;
	font-size:1.3rem;
	font-weight:500;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.sidenav_cat_item + .sidenav_cat_item{border-top:1px solid #EDEDED;}
.sidenav_cat_link{
	display:block;
	padding:12px 50px 12px 15px;
	background:url(/warehouse-dx/img/common/arrow_blue_r.svg) no-repeat center right 15px;
	color:#333 !important;
	text-decoration:none !important;
	transition:color 0.3s;
}
.sidenav_cat_link:hover{color:#055092 !important;}
.sidenav_bnr{padding:15px;}
.sidenav_bnr_link{
	display:block !important;
	padding:10px 30px 18px !important;
	background:url(/warehouse-dx/img/common/icon_popup.svg) no-repeat top 10px right 10px !important;
	border:1px solid #ddd;
	border-radius:5px;
	color:#333 !important;
	text-decoration:none !important;
	opacity:1 !important;
	overflow:hidden;
	transition:border 0.3s !important;
}
.sidenav_bnr_link:hover{border-color:#055092;}
.sidenav_bnr_img{
	width:105px !important;
	margin:auto;
}
.sidenav_bnr_txt{
	margin:5px 0 0;
	font-size:1.2rem;
	font-weight:bold;
	letter-spacing:1.2px;
	line-height:1.9rem;
	text-align:center;
}

.related_head{
	position:relative;
	padding-bottom:13px;
	margin-bottom:40px;
	background:none;
	text-align:center;
}
.related_head::after{
	content:'';
	position:absolute;
	right:0;
	bottom:0;
	left:0;
	width:40px;
	height:3px;
	margin:auto;
	background:#29A7DE;
}
.related_list .column_item:nth-child(4){display:none;}
.related_btn .link_btn{margin:auto;}


@media screen and (max-width:1024px){

#wrapper{overflow:hidden;}

/* archive */
.page_archive .page_top{min-height:140px;}
.page_archive .page_title{
	font-size:2.6rem;
	letter-spacing:1.3px;
	line-height:3.7rem;
}
.column_cat_list{margin-bottom:30px;}
.column_cat_item{
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.previouspostslink, .nextpostslink{
	top:11px;
	font-size:1.4rem;
	letter-spacing:0.7px;
	line-height:2rem;
}
.previouspostslink{padding-left:25px;}
.nextpostslink{padding-right:25px;}

/* single */
.page_single .content_area{padding-top:40px;}
.page_single .content_area::before{height:140px;}
.content_box{display:block;}
.content_box_in{
	padding:20px 30px 25px;
	margin-bottom:30px;
}
.content_box_in .page_title{
	font-size:2.4rem;
	letter-spacing:1.2px;
	line-height:3.5rem;
}
.content_box_in .column_info{
	padding-top:15px;
	margin:25px 0;
}
.content_box_in .column_date{
	font-size:1.2rem;
	letter-spacing:0.6px;
	line-height:1.7rem;
}
.column_modified{margin-left:25px;}
.column_modified::before{left:-13px;}
.column_interviewee_box{
	padding:15px;
	margin:-5px 0 25px;
}
.column_interviewee_term, .column_interviewee_data{
	font-size:1.3rem;
	letter-spacing:0.65px;
	line-height:1.9rem;
}
.content_sidenav{
	position:static;
	width:auto;
	margin:0;
}
.sidenav_bnr_link{
	max-width:310px;
	margin:auto;
}

}


@media screen and (min-width:768px) and (max-width:1024px){

/* archive */
.column_cat_link{padding:15px;}

/* single */
.column_interviewee_data{margin-left:100px;}

}


@media screen and (max-width:767px){

/* archive */
.page_archive .page_top{background-size:768px;}
.column_cat_list{gap:5px;}
.column_cat_link{padding:10px;}

/* single */
#content_wrap.page_single, .page_single .content_area::before{background-size:768px;}
.content_box_in{
	width:auto;
	padding-right:20px;
	padding-left:20px;
	margin-right:-10px;
	margin-left:-10px;
}
.content_box_in .column_info{flex-wrap:wrap;}
.content_box_in .column_date{
	width:100%;
	margin-top:12px;
}
.column_interviewee_term{float:none;}
.column_interviewee_data{margin:4px 0 0;}
.content_box_in th{width:100px;}
.related_list .column_item:nth-child(4){display:block;}

}


@media screen and (max-width:550px){

/* single */
.related_list .column_item:nth-child(4){display:none;}

}


@media screen and (max-width:500px){

/* archive */
.wp-pagenavi{padding-bottom:45px;}
.previouspostslink, .nextpostslink{
	top:auto;
	bottom:0;
}

}